## node-d3-ease 1.0.3

=== debian/changelog ===
node-d3-ease (1.0.3-3) unstable; urgency=medium

  * Build using rollup (webpack was used when rollup was not available in main)
  * Bump debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Mar 2018 16:38:26 +0530

node-d3-ease (1.0.3-2) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 14:28:57 +0530

node-d3-ease (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #877522)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Oct 2017 19:54:52 +0530
