=== debian/control ===
Source: node-d3-ease
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , nodejs
 , node-tape
 , node-package-preamble
 , rollup
 , uglifyjs
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-ease/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-ease.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-ease.git

Package: node-d3-ease
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Easing functions for smooth animation
 Easing is a method of distorting time to control apparent motion in animation.
 It is most commonly used for slow-in, slow-out. By easing time, animated
 transitions are smoother and exhibit more plausible motion.
 .
 Node.js is an event-based server-side JavaScript engine.
