=== debian/tests/control ===
Tests: require
Depends: node-d3-ease

Test-Command: ls -1R test/* |xargs tape
Depends: @, node-tape
Restrictions: build-needed
