## node-d3-ease 1.0.5

=== debian/changelog ===
node-d3-ease (1.0.5-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Add fix for rollup 3 (Closes: #1022581)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 08:35:35 +0200

node-d3-ease (1.0.5-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Paul Gevers ]
  * Drop dependency on nodejs (Closes: #1009952)

 -- Paul Gevers <elbrus@debian.org>  Sat, 28 May 2022 21:04:30 +0200

node-d3-ease (1.0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + node-d3-ease: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Use pkg-js-tools auto install
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 14:58:51 +0530

node-d3-ease (1.0.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 14:44:46 +0530

node-d3-ease (1.0.5-1) experimental; urgency=medium

  * New upstream version 1.0.5
  * Use rollup.config.js, install ES module
  * Switch to pkg-js-tools for tests
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 17:49:24 +0530
