=== debian/control ===
Source: node-d3-ease
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , rollup
 , node-rollup-plugin-terser
Standards-Version: 4.6.1
Homepage: https://d3js.org/d3-ease/
Vcs-Git: https://salsa.debian.org/js-team/node-d3-ease.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-ease
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-ease
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Easing functions for smooth animation
 Easing is a method of distorting time to control apparent motion in animation.
 It is most commonly used for slow-in, slow-out. By easing time, animated
 transitions are smoother and exhibit more plausible motion.
 .
 Node.js is an event-based server-side JavaScript engine.
