## node-d3-ease 1.0.7+~1.0.11

=== debian/changelog ===
node-d3-ease (1.0.7+~1.0.11-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations
  * New upstream version 1.0.7+~1.0.11

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:34:10 +0400
