=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-ease-$1/ \
 https://github.com/d3/d3-ease/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-ease,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-ease-$1/" \
 https://registry.npmjs.org/@types/d3-ease https://registry.npmjs.org/@types/d3-ease/-/d3-ease-([\d\.]+)@ARCHIVE_EXT@ group
